summaryrefslogtreecommitdiff
path: root/t/t4123-apply-shrink.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t4123-apply-shrink.sh')
-rwxr-xr-xt/t4123-apply-shrink.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/t4123-apply-shrink.sh b/t/t4123-apply-shrink.sh
index ef57cd3aeb..dfa053ff28 100755
--- a/t/t4123-apply-shrink.sh
+++ b/t/t4123-apply-shrink.sh
@@ -47,8 +47,8 @@ test_expect_success 'apply should fail gracefully' '
echo Oops, should not have succeeded
false
else
- status=$?
- echo "Status was $status"
+ status=$? &&
+ echo "Status was $status" &&
if test -f .git/index.lock
then
echo Oops, should not have crashed